RubyGems Navigation menu

activerecord-concernable 0.4.0

A DSL for defining ActiveRecord concerns

Versions:

  1. 0.4.0 - February 2, 2013 (6.5 KB)

Runtime Dependencies:

Development Dependencies:

Authors:

  • Blake Taylor

Owners:

A6a8239f687828012d01223a0d22d20b

Sha 256 checksum:

b36ef9953c9347132754124c4a88b16a3c24d830cb88b75f7b0a2f96ecf6846f

Total downloads 5,133

For this version 5,133

Required Ruby Version: None

Licenses:

N/A

Gemfile:
= Copy to clipboard Copied!

install:
= Copy to clipboard Copied!

Links: